{% extends 'homepage/base.html' %} {% block content %}
  <!-- Translations -->
  {% load i18n %}

<div class="row">
  <div class="col-md-2 mx-2 my-2">
    <h2>{% trans "Client" %}</h2>
  </div>
</div>

<div class="col-12 col-md-9 col-xl-8 py-md-3 pl-md-5">
  <form class="form-horizontal" id="add-client-form" method="POST" action="" role="form">
    {% csrf_token %} {% include 'homepage/form-template.html' %}
    <button class="btn btn-success" style="width:100px" type="submit">OK</button>
  </form>
</div>

{% endblock %}